/* CSS Document */

@font-face {
    font-family: 'codigobarras';
    src: url('/font/codigo-barras.ttf');
}

a.link
{
	color: black;
	text-decoration: none;
}

a.link:active
{
	color: black;
	text-decoration: none;
	font-weight: bold;
}

a.link:visited
{
	color: black;
	text-decoration: none;
}

a.link:hover
{
	color: black;
	text-decoration: underline;
	font-weight: bold;
	cursor: pointer;
}



/*a.link, .link:visited{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #7B221B;
text-decoration: none;
}

a.link:hover, .link:active{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #7B221B;
font-weight:bold;
text-decoration: none;
}*/

a.paginas, .paginas:visited{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color:#666666;
}

a.paginas:hover, .paginas:active{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#003366;
font-weight:bold;
}

a.menusec, .menusec:visited{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
background-color:#cccccc;
color:#000000;
text-decoration: none;
}

a.menusec:hover, .menusec:active{
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color:#ff9900;
color:#FFFFFF;
text-decoration: none;
}

a.menusec_cli, .menusec_cli:visited{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
background-color:#ffffff;
color:#CC6600;
text-decoration: none;
}

a.menusec_cli:hover, .menusec_cli:active{
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color:#ff9900;
color:#FFFFFF;
text-decoration: none;
}

.title_lateral{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
}

select {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:center;
width:120px;
}

font{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

.text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

.utlinfo{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#003300;
}

.verde{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#009900;
}

.topprint{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
text-align:center;
}

.print{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:right;
color:#777777;
}

.print2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
}

.print_barras{
font-family:codigobarras;
font-size:55px;
color:#000000;
}

.print2_a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF6600;
font-weight:bold;
}

.print2_f{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#006600;
font-weight:bold;
}

.print3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#777777;
text-align:right;
}


.preco_antigo{
text-decoration:line-through;
color:#990000;
}

.dias_promo{
color:#CC6600;
}

.aplicacoes
{
	color: #F6F6F6;
	font-size: 10px;
	font-family: Verdana;
	background-color : #888888;
	height: 20px;
}

.apptext
{
	color: Black;
	font-size: 10px;
	font-family: Verdana;
	border : thin groove White;
	text-align: left;
	height: 25px;
}

.quadro
{
	background-color: #FFFFFF;
	border-top-color: #a9b8c2;
	border-right-color: #a9b8c2;
	border-left-color: #a9b8c2;
	border-bottom-color: #a9b8c2;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-right-width: 1;
	border-left-width: 1;
	border-bottom-width: 1;
	border-top-width: 1;
}

.quadro_print
{
	background-color: #FFFFFF;
	border-right-color: #a9b8c2;
	border-left-color: #a9b8c2;
	border-bottom-color: #a9b8c2;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-width: 1;
	border-left-width: 1;
	border-bottom-width: 1;
}

.rodape
{
	border-top-color: #a9b8c2;
	border-right-color: #a9b8c2;
	border-left-color: #a9b8c2;
	border-bottom-color: #a9b8c2;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-right-width: 1;
	border-left-width: 1;
	border-bottom-width: 1;
	border-top-width: 1;
}

.titulolista
{
	color: black;
	font-size: 10px;
	font-family: Verdana;
	border : thin groove White;
	text-align: center;
	height: 15px;
    background-color:#A5BFD5;
}

.log_erro{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color:#990000;
font-weight:bold;
}

.title_cinza{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color:#CCCCCC;
font-weight:bold;
}

.paginas{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color:#000000;
font-weight:bold;
}

.titlista{
font-weight:bold;
}

.login_inicial{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #FFFFFF;
}

.inputtext
{
  color: black;
  font-family: Verdana;
  font-size: 10px;
  background-color: white;
  border-color: #7F9DB9;
  text-align:left;
  border-style: solid;
  border-width: 1;
  height: 17px;
}

.inputtext_bt
{
  color: black;
  font-family: Verdana;
  font-size: 10px;
  background-color: white;
  border-color: #7F9DB9;
  text-align:center;
  border-style: solid;
  border-width: 1;
  height: 17px;
}

input{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

.erro{
border: solid #FF0000 1px;
}

textarea{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
resize: none; 
width:780px !important; 
min-width:780px !important; 
max-width:780px !important; 
height:100px !important; 
min-height:100px !important; 
max-height:100px !important; 
}


td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

.titulo_top{
color:#FF9900;
font-size:16px;
font-weight:bold;
}

.titulo_topsec{
color:#333333;
font-size:16px;
font-weight:bold;
}


.menu_top{
background-color:#888888;
color:#FFFFFF;
font-size:11px;
vertical-align:middle;
text-align:center;
cursor:pointer;
}

.menu_subtop{
background-color:#FF9900;
color:#FFFFFF;
font-size:11px;
vertical-align:middle;
text-align:center;
cursor:pointer;
}

.linha1{
background-color:#FFFFFF;
}

.linha2{
background-color:#F3F3F3;
}

.linha_rem{
background-color:#FE8585;
}

.cabecalholista
{
    background-color:#E1E1E1;
}

.img-popup {
    display: none;
    visibility: hidden;
    border:1px #1c5a8b solid;
    position:absolute;
    z-index:5;
    font-size:10px;
    padding:2px;
}

div.hidden {
display:none;
}
